Subject: Marika - Gaming Training
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 12 Nov 2020 08:56:32 -0700 (MST)

Hi Sara, 

Unfortunately, I was unable to train Marika today in Gaming due to no spare time in my schedule. However, I will train her tomorrow and make sure it is completed. 

For that reason, I would have to come 2 hours early as she does APAC shift. I have agreed with Josephine so that she can take care of any tech issues and RMA + queue in my absence for 2 hours. 

I will try to make sure I complete the work before my shift ends however, just in case if anything is pending Josephine could pick up or I could check it on Sunday when I come in the shift. 

Regards, 
Pritish Nandi